netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
nbp_lkup_async.h File Reference
`#include <atalk/nbp.h>`

Go to the source code of this file.

## Functions
int | nbp_lookup_req (int s, char *name, char *type, char *zone)
struct nbpnve * | nbp_parse_lkup_repl (char *buffer, int len)

## Function Documentation

## ◆ nbp_lookup_req()

int nbp_lookup_req | ( | int | s,
|  | char * | name,
|  | char * | type,
|  | char * | zone )
| extern

## ◆ nbp_parse_lkup_repl()

struct nbpnve * nbp_parse_lkup_repl | ( | char * | buffer,
|  | int | len )
| extern